.productComparison ._tabWrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

@media (max-width: 991px) {
  .productComparison ._tabWrapper {
    height: 115px;
  }
}

.productComparison ._contentWrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

@media (max-width: 991px) {
  .productComparison ._contentWrapper {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}

.productComparison .ce-tabTile {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 31.53153153%;
          flex: 0 1 31.53153153%;
  margin-right: 2.7027027%;
}

.productComparison .ce-tabTile:last-child {
  margin-right: 0;
}

@media (max-width: 991px) {
  .productComparison .ce-tabTile {
    -ms-flex-preferred-size: 32.60869565%;
        flex-basis: 32.60869565%;
    margin-right: 0;
    cursor: pointer;
  }

  .productComparison .ce-tabTile.-active {
    -ms-flex-preferred-size: 34.78260869%;
        flex-basis: 34.78260869%;
  }
}

@media (min-width: 992px) {
  .productComparison .ce-tabTile {
    padding: 10px 20px;
  }

  .productComparison .ce-tabTile:nth-child(1) {
    border-left: 1px solid #348d9a;
    border-right: 1px solid #348d9a;
  }

  .productComparison .ce-tabTile:nth-child(2) {
    border-left: 1px solid #027180;
    border-right: 1px solid #027180;
  }

  .productComparison .ce-tabTile:nth-child(3) {
    border-left: 1px solid #0b6471;
    border-right: 1px solid #0b6471;
  }
}

@media (max-width: 991px) {
  .productComparison.-cols2 .ce-tabTile {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 46.55172413%;
            flex: 0 1 46.55172413%;
  }

  .productComparison.-cols2 .ce-tabTile.-active {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 53.44827586%;
            flex: 0 1 53.44827586%;
  }
}

.productComparison ._contentTile {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 31.53153153%;
          flex: 0 1 31.53153153%;
  margin-right: 2.7027027%;
  padding: 30px 20px 40px;
  border-right: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  border-left: 1px solid #cccccc;
  -ms-flex-line-pack: start;
      align-content: flex-start;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.productComparison ._contentTile > *:not(.btn-link) {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 100%;
          flex: 0 1 100%;
  max-width: 100%;
}

.productComparison ._contentTile:last-child {
  margin-right: 0;
}

@media (max-width: 991px) {
  .productComparison ._contentTile {
    padding-top: 60px;
  }

  .productComparison ._contentTile:not(.-active) {
    display: none;
  }

  .productComparison ._contentTile.-active {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 100%;
            flex: 0 1 100%;
    margin-right: 0;
  }
}

.productComparison ._contentTile > h3,
.productComparison ._contentTile > h4,
.productComparison ._contentTile > p {
  text-align: center;
}

.productComparison ._contentTile > p {
  margin: 10px 0 0 0;
}

.productComparison ._contentTile .ce-priceTag {
  margin-top: 30px;
}

.productComparison ._contentTile .btn-primary {
  width: 100%;
  margin-top: 40px;
}

.productComparison ._contentTile > ul {
  margin-top: 30px;
}

.productComparison ._contentTile .btn-link {
  margin: 30px 0 0;
  text-align: center;
}

.productComparison ._contentTile .be-footnote {
  margin-top: 30px;
  text-align: left;
}

.productComparison ._featuredWrapper {
  display: none;
}

@media (min-width: 992px) {
  .productComparison ._featuredWrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  .productComparison ._featuredWrapper > p {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 31.53153153%;
            flex: 0 1 31.53153153%;
    margin: 0;
    padding: 11px 10px;
    font-size: 18px;
    text-align: center;
    color: #ffffff;
    background-color: #00ADC6;
  }

  .productComparison.-featured-col-1 ._tabWrapper > div:nth-child(1) {
    border-right: 4px solid #00ADC6;
    border-left: 4px solid #00ADC6;
  }

  .productComparison.-featured-col-1 ._contentWrapper > div:nth-child(1) {
    border-right: 4px solid #00ADC6;
    border-bottom: 4px solid #00ADC6;
    border-left: 4px solid #00ADC6;
  }

  .productComparison.-featured-col-2 ._tabWrapper > div:nth-child(2) {
    border-right: 4px solid #00ADC6;
    border-left: 4px solid #00ADC6;
  }

  .productComparison.-featured-col-2 ._contentWrapper > div:nth-child(2) {
    border-right: 4px solid #00ADC6;
    border-bottom: 4px solid #00ADC6;
    border-left: 4px solid #00ADC6;
  }

  .productComparison.-featured-col-2 ._featuredWrapper > p {
    margin-left: 34.23423423%;
  }

  .productComparison.-featured-col-3 ._tabWrapper > div:nth-child(3) {
    border-right: 4px solid #00ADC6;
    border-left: 4px solid #00ADC6;
  }

  .productComparison.-featured-col-3 ._contentWrapper > div:nth-child(3) {
    border-right: 4px solid #00ADC6;
    border-bottom: 4px solid #00ADC6;
    border-left: 4px solid #00ADC6;
  }

  .productComparison.-featured-col-3 ._featuredWrapper > p {
    margin-left: 68.46846846%;
  }

  .productComparison.-cols2 ._featuredWrapper {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }

  .productComparison.-cols2.-featured-col-1 ._featuredWrapper > p {
    margin-left: 0;
    margin-right: 34.23423423%;
  }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .productComparison ._featuredWrapper > p {
    display: block;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 11px 0;
    border-left: 1px solid #00ADC6;
    border-right: 1px solid #00ADC6;
  }
}

@media screen and (-ms-high-contrast: active) and (min-width: 1130px), (-ms-high-contrast: none) and (min-width: 1130px) {
  .productComparison ._featuredWrapper > p {
    padding-right: 1px;
  }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .productComparison.-featured-col-2 ._featuredWrapper > p {
    padding-right: 0;
    margin-left: 34%;
  }

  .productComparison.-featured-col-3 ._featuredWrapper > p {
    padding-right: 4px;
    margin-left: 68%;
  }

  .productComparison.-cols2.-featured-col-1 ._featuredWrapper > p {
    padding-left: 23px;
    padding-right: 23px;
    margin-right: 38%;
  }

  .productComparison.-cols2.-featured-col-2 ._featuredWrapper > p {
    padding-left: 23px;
    padding-right: 23px;
    margin-left: 38%;
  }
}

